/*
	Styles for TextGrid Login Screen
	written by 2015 Patrick Heck (patrickheck@dtsi.de)
*/

.login {
  .container {
    width: 815px !important;
    padding: 0 25px;
  }
  header {
    background-color: #333;
    margin-bottom: @base-spacing;
    .help-icon {
      margin-top: 22px;
    }
    .login-headline {
      margin: 20px 0 17px;
    }
  }
  h3 {
    margin: 0 0 @base-spacing;
    font-size: 25px;
  }
  label {
    font-weight: normal;
  }
  .row {
    margin: 0 -25px;
  }
  .col-xs-6 {
    padding: 0 25px;
    &:first-child {
      border-right: 1px solid #666;
    }
   }
   .dfn-login {
      display: inline-block;
      margin-top: 26px;
   }
   .dfn-info {
      margin-top: floor(@base-spacing / 2);
      line-height: 1.8em;
   }
   .primary-login {
      margin-top: @base-spacing;
   }
   .reset-password {
     display: block;
     margin-top: floor(@base-spacing / 4);
   }
   input[type="text"],
   input[type="password"] {
    border-width: 2px;
    border-color: #666;
   }
}